=== debian/control ===
Source: prism-webapp-foratv
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-foratv
Architecture: all
Depends: prism
Homepage: http://fora.tv/
Description: FORA.tv WebApp for Prism
 FORA.tv WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
